body {font-size: 12px;background-color: white;font-family:"思源黑体","Arial";width: 100%;margin: 0px;padding: 0px;overflow-x:hidden;}
html {margin: 0px;padding: 0px;}
* {margin: 0;padding: 0;}
ul,li {list-style-type: none;}
a {text-decoration: none;color: #8c8f91;}
img{margin: 0;padding: 0;vertical-align: bottom;}
a:hover{text-decoration: none;}
img {width:100%; height: auto;}
p{margin: 0px;}
.video embed, .video object, .video iframe {width: 100%;height: auto;}

.container-fluid{padding-left: 0px;padding-right: 0px;}
.navbar-fixed-top, .navbar-fixed-bottom{position: unset;}
.header_top_bg{background: #eaeef1;overflow: hidden;clear: both;color: #fff;line-height: 34px;}

.header_top_left{padding-left: 0px;line-height: 34px;color: #676767;}
.header_top_rights a:first-child{background: none;}
.header_top_rights a{float: left;display: block;color: #8c8f91;background: url(/Templates/templates/style/header_top_right_bg.jpg) left center no-repeat;padding-left: 8px;padding-right: 8px;}
.navbar{background: url(/Templates/templates/style/header_main_bg.jpg) repeat-x;clear: both;margin-bottom:-1px;}
.navbar-brand{padding: 28px 2px;height: 113px;}
.navbar-default .navbar-nav li{width: 145px;line-height: 46px;border-right: 1px solid #fff;}
.navbar-default .navbar-nav li:last-child{border: none;}
.navbar-default .navbar-nav li a{font-size: 16px;color: #fff;display: block;text-align: center;}
.navbar-default .navbar-nav li:hover{background: #e0651f;}
.navbar-default .navbar-nav li:hover a{color: #fff;}
.nav_index_bg .container{width: 1300px;}
.header_mian_center{background: url(/Templates/templates/style/header_mian_phonebg.jpg) left center no-repeat;padding-left: 157px;font-size: 26px;color: #d42723;font-weight: bold;margin-top: 39px;margin-left: 190px;}
.header_mian_right{background: url(/Templates/templates/style/weixin_bg.jpg) left top no-repeat;float: right;margin-top: 10px;}
.header_mian_right img{width: unset;padding-top: 7px;padding-bottom: 12px;}
.navbar-right{clear: both;float: left !important;}
.nav_index_bg{background: #d42723;border-bottom: 1px solid #fff;}
.nav_hidden{
  background: #d42723;
  position: absolute;
  display: none;
  overflow: hidden;
}
.nav_ul>li:hover .nav_hidden{

  z-index: 9999;
}
.swiper-containers .swiper-pagination{display: none;}

#facebook{width: 100%;}
#facebook table{width: 100%;}
#facebook input{width: 100%;margin-bottom: 12px;height: 40px;}
#facebook table #content{border-radius: 4px;padding-left: 12px;padding-top: 10px;}
.annius{margin-top: 12px;}
.annius{color: #fff;background-color: #d40809;}

.lgmd{margin-top: 16px;}
.swiper-slide{background: #fff !important;}
.bodyred{position: relative;}
.pro_list_bg{position: absolute;margin: 0 auto;width: 100%;margin-top: -50px;z-index: 999;}
.tuijian_swiper{width: 100%;margin-bottom: 16px;position: relative;}
.swiper-containere{overflow: hidden;}
.swiper-pagination-bullet{width: 8px !important;height: 8px !important;border: 2px solid #060606 !important;background: none !important;opacity:1 !important;border-radius: 3px !important;}
.swiper-pagination-bullet-active{background: #060606 !important;width: 26px !important;border-radius: 4px !important;}

/* prolist */
.index_news_bg{overflow: hidden;}
#Scroll {clear: both;padding-left: 36px;font-size: 15px;background: url(/Templates/templates/style/prolist_leftbg.jpg) no-repeat left center;margin: 0px auto;color: #1d1d1d;height: 44px;}
#ScrollMe a{display: block;line-height: 44px;}
#ScrollMe a span{float: right;margin-right: 30px;}
.prolist_right .form2{border: 2px solid #c8c8c8;width: 98%;float: right;line-height: 32px;overflow: hidden;margin-top: 6px;}
.prolist_right .form2 #input{width: 78%;height: 32px;border: none;padding-left: 6px;color: #9e9e9e;}
.prolist_right .form2 .search {vertical-align: middle;float: right;}

.prolist_index{overflow: hidden;clear: both;border-bottom: 1px solid #d4d4d4;}
.index_news_bg{padding-left: 0px;padding-right: 0px;line-height: 48px;}
.index_news_bg span{font-size: 14px;color: #374049;font-weight: bold;float: left;}
.index_news_bg a{font-size: 14px;color: #374049;float: left;padding-left: 3px;padding-right: 3px;}

/* 产品 */
.product .container{margin-bottom: 48px;}
.product_tit{font-size: 24px;color: #3b3b3b;text-align: center;background: url(/Templates/templates/style/about_titbg.png) center 76px no-repeat;margin-top: 62px;margin-bottom: 44px;}
.product_tit span{font-size: 42px;color: #232323;font-weight: bold;text-transform: uppercase;display: block;}
.product_main_fa_tit{background: url(/Templates/templates/style/pro_fenlei_titbg.jpg) center top no-repeat;overflow: hidden;clear: both;margin-top: 28px;}
.product_main_fa_tit p{color: #ffffff;}
.product_main_fa_tit p:first-child{font-size: 30px;width: 18%;float: left;padding-top: 4px;padding-bottom: 5px;padding-left: 28px;}
.product_main_fa_tit p:first-child span{font-size: 40px;}
.product_main_fa_tit p:nth-child(2){font-size: 16px;float: left;padding-left: 70px;padding-top: 24px;}
.product_main_fa_tit p:nth-child(3){float: right;margin-right: 19px;margin-top: 24px;}
.product_main_fa_tit p:nth-child(3) img{width: unset;}


.product_mian_fa ul{overflow: hidden;margin-top: 42px;}
.product_mian_fa ul li{padding-left: 5px;padding-right: 5px;}
.product_mian_fa ul li p:first-child{border: 1px solid #d4d4d4;background: #fff;}
.product_mian_fa ul li p:first-child img{padding: 4px;}
.product_mian_fa ul li p:nth-child(2){font-size: 18px;color: #363636;text-align: center;margin-top: 16px;}
.product_mian_fa ul li h2:first-child{border: 1px solid #d4d4d4;background: #fff;}
.product_mian_fa ul li h2:first-child img{padding: 4px;}
.product_mian_fa ul li h2:nth-child(2){font-size: 18px;color: #363636;text-align: center;margin-top: 16px;}

/* 理由 */
.liyou{background: url(/Templates/templates/style/liyou_bg.jpg) center top no-repeat;overflow: hidden;clear: both;}
.liyou_tit{font-size: 26px;color: #ffffff;text-align: center;background: url(/Templates/templates/style/lliyou_titbg.png) center center no-repeat;margin-top: 46px;}
.liyou_tit span{font-size: 42px;padding-right: 6px;}
.liyou_des{font-size: 16px;color: #ffffff;text-align: center;}
.liyou_main img{width: unset;display: block;margin: 0 auto;margin-top: 50px;}

/* 关于我们 */
.about_tit{font-size:24px;color:#3b3b3b;text-align: center;background: url(/Templates/templates/style/about_titbg.png) center 76px no-repeat;margin-top: 66px;margin-bottom: 20px;}
.about_tit span{display: block;font-size: 42px;color: #232323;font-weight: bold;text-transform: uppercase;}
.about_des{font-size: 16px;color: #878787;text-align: center;line-height: 26px;}
.about_an{margin-top: 18px;margin-bottom: 40px;}
.about_an a{width: 159px;line-height: 38px;display: block;margin: 0 auto;text-align: center;background: #d40809;font-size: 16px;color: #ffffff;}
.about_main_left{padding-left: 5px;padding-right: 8px;}
.about_main_right{padding-left: 0px;padding-right: 0px;}
.about_main_right li{padding-left: 8px;padding-right: 8px;margin-bottom: 16px;}
.about_main{margin-bottom: 64px;overflow: hidden;}

.about_main_right li img{border: 1px solid #ccc;}

.ggao_bg{background: url(/Templates/templates/style/ggao.jpg) center top no-repeat;overflow: hidden;clear: both;}
.ggao_left{width: 64%;float: left;}
.ggao_right{width: 31.8%;float: right;}
.ggao_left p:first-child{font-size: 30px;color: #ffffff;margin-top: 17px;}
.ggao_left p:first-child span{font-size: 62px;color: #ff3334;padding-right: 12px;}
.ggao_left p:nth-child(2){font-size: 18px;color: #ffffff;margin-bottom: 20px;}
.ggao_right p{text-align: right;}
.ggao_right p:first-child{font-size: 24px;color: #ffffff;margin-top: 24px;}
.ggao_right p:nth-child(2){font-size: 54px;color: #ffffff;letter-spacing: -2px;background: url(/Templates/templates/style/ggao_phone.png) left center no-repeat;    padding-left: 64px;}

/* 优势 */
.youshi_index{background: url(/Templates/templates/style/youshi_bg.jpg) center top no-repeat;overflow: hidden;clear: both;}
.youshi_index .col-lg-6,.youshi_index .col-md-6,.youshi_index .col-sm-6,.youshi_index .col-xs-12{padding-left: 0px;padding-right:0px;}
.youshi_tit p{text-align: center;}
.youshi_tit p:first-child{font-size: 50px;color: #000;margin-top: 74px;}
.youshi_tit p:first-child span{font-size: 52px;color: #d40809;}
.youshi_tit p:last-child{color:#646464;font-size:18px;line-height: 32px;margin-bottom: 40px;}
.youshi_divone_left{background: url(/Templates/templates/style/youshi_left1_bg.jpg) center top no-repeat;    background-size: cover;color: #fff;padding-bottom: 80px;}
.youshi_divone_left p{font-size: 24px;margin-bottom: 6px;}
.youshi_divone_left span{font-size: 14px;line-height: 24px;}
.youshi_divone_left li{padding-top: 40px;}
.youshi_divone_left li:first-child{background: url(/Templates/templates/style/youshi_p1bg.png) left top no-repeat;margin-top: 53px;margin-left: 133px;}
.youshi_divone_left li:nth-child(2){background: url(/Templates/templates/style/youshi_p2bg.png) left top no-repeat;margin-top: 20px;margin-left: 133px;}
.youshi_divtwo_right{margin-bottom: 90px;width: 43.7%;float: right;}
.youshi_divtwo_right p{font-size: 24px;margin-bottom: 6px;color: #22211f;}
.youshi_divtwo_right span{font-size: 14px;line-height: 24px;color: #383a3c;}
.youshi_divtwo_right li{padding-top: 40px;}
.youshi_divtwo_right li:first-child{background: url(/Templates/templates/style/youshi_p3bg.png) left top no-repeat;margin-top: 33px;margin-left: 52px;}
.youshi_divtwo_right li:nth-child(2){background: url(/Templates/templates/style/youshi_p4bg.png) left top no-repeat;margin-top: 20px;margin-left: 52px;}

.youshi_divtwo{position: relative;}
.youshi_divtwo_left{position: absolute;width: 56.3%;margin-top: 378px;margin-left: -92px;}
.youshi_divtwo_left img{width: unset;}
.youshi_divone_left{width: 56.3%;float: left;}
.youshi_divone_right{width: 43.7%;float: left;}


/* 新闻 */
.news_index{background: #f5f5f5;overflow: hidden;clear: both;}
.news_index .container{margin-bottom: 60px;}
.news_index_left_tit{clear: both;overflow: hidden;}
.news_index_right_tit{clear: both;overflow: hidden;}

.new_index_left_tits{font-size: 30px;color: #242424;float: left;width: 317px;margin-top: 70px;margin-bottom: 34px;padding-left: 14px;}
.new_index_right_tits{font-size: 30px;color: #242424;float: left;width: 317px;margin-top: 70px;margin-bottom: 34px;}
.news_left{padding-right: 42px;padding-left: 0px;background: url(/Templates/templates/style/new_left_xianbg.jpg) 655px 75px no-repeat;}
.news_index a{display: block;border-bottom: 1px #ccc solid;}
.news_index a span{float: right;font-size: 16px; color: #373737;}
.news_index a h3{font-size: 18px; color: #373737; padding-bottom: 6px;}
.news_index a p{font-size: 14px; color: #737373; padding-left: 0px; padding-right: 0px; line-height: 24px;}

.news_left_content{overflow: hidden;position: relative;}
.news_left_tit{color: #2764b4;font-size: 18px;line-height: 53px;}
.news_left_des{color:#717171;font-size:14px;line-height: 22px;}
.news_center_content{overflow: hidden;position: relative;}
.news_center_tit{color: #2764b4;font-size: 18px;line-height: 53px;}
.news_center_des{color:#717171;font-size:14px;line-height: 22px;}
.new_more{float: right;margin-right: 15px;margin-top: 80px;}
.news_right{padding-left: 0px;padding-right: 0px;}
.news_index_rights_ul>li{overflow: hidden;margin-bottom: 20px;}
.news_index_rights_ul_li p:first-child{font-size: 22px;color: #666666;background: url(/Templates/templates/style/news_index_rights_ul_libg.jpg) 70px 3px no-repeat;}
.news_index_rights_ul_li p:first-child span{display: block;font-size: 42px;color: #666666;font-weight: bold;line-height: 40px;padding-bottom: 6px;}
.news_index_rights_ul_li p:nth-child(2){font-size: 14px;color: #737373;padding-left: 0px;padding-right: 0px;line-height: 24px;}
.news_index_rights_ul_li p:nth-child(2) span{display: block;font-size: 18px;color: #373737;padding-bottom: 6px;}

.new_index_left_tits span{font-size: 13px;color: #666666;}
.new_index_right_tits span{font-size: 13px;color: #666666;}


.xiangmu_tit{font-size:24px;color:#3b3b3b;text-align: center;background: url(/Templates/templates/style/about_titbg.png) center 76px no-repeat;margin-top: 56px;margin-bottom: 44px;}
.xiangmu_tit span{display: block;font-size: 42px;color: #232323;font-weight: bold;text-transform: uppercase;}
.xiangmu_swiper_lg{display: block;}
.xiangmu_swiper_xs{display: none;}
.swiper-containerexi{overflow: hidden;}
.swiper-containerexi .swiper-slide{padding-left: 15px;padding-right: 15px;}
.xiang_swiper{background: #363636;overflow: hidden;padding: 24px;}
.xiangmu_bg .swiper-slide img{border: 1px solid #ccc;}
.xiang_swiper img{width: unset;}
.xiang_swiper p{text-align: left;}
.xiang_swiper p:first-child{font-size: 20px;color: #ffffff;padding-bottom: 8px;}
.xiang_swiper p:nth-child(2){font-size: 14px;color: #ffffff;line-height: 24px;border-bottom: 1px solid #fff;padding-bottom: 10px;margin-bottom: 18px;}
.xiang_swiper p:nth-child(3){font-size: 16px;color: #ffffff;overflow: hidden;}
.xiang_swiper p:nth-child(3) span{float: right;}
.xiang_swiper p:nth-child(3) span img{padding-top: 8px;}
.swiper-containerexis{overflow: hidden;}
.swiper-containerexis .swiper-slide{padding-left: 15px;padding-right: 15px;}
.xiangmu_swiper_lg{margin-bottom: 80px;}
.xiangmu_swiper_lg .swiper-button-next, .xiangmu_swiper_lg .swiper-button-prev{top: unset;width: 25px;height: 47px;margin-top: -270px;}
.xiangmu_swiper_lg .swiper-button-next{background: url(/Templates/templates/style/xiang_right_an.jpg) center center no-repeat;right: 260px;}
.xiangmu_swiper_lg .swiper-button-prev{background: url(/Templates/templates/style/xiang_left_an.jpg) center center no-repeat;left: 260px;}

/* 联系 */
.lianxi_bg{background: #e0651f;overflow: hidden;clear: both;}
.lianxi_left{line-height: 90px;background: url(/Templates/templates/style/lianxi_left_img.png) left center no-repeat;padding-left: 50px;font-size: 21px;color: #fff;}
.lianxi_right{font-size: 20px;background: #1f2022;color: #fff;line-height: 40px;text-align: center;margin-top: 26px;}
.lianxi_right a{color: #fff;display: block;}

.footer_bottom img{width: unset;}

footer .footer_top { background-color: #1f2022; color: #f3f3f3; padding: 30px 0 20px; }
footer .footer_top .col-md-12 .in_box { position: relative; display: flex; align-items: center; justify-content: center; border: 1px solid #3c3d3f; padding: 20px 10px; margin: 26px 4px; }
@media screen and (max-width: 992px) { footer .footer_top .col-md-12 .in_box { margin-bottom: 30px; } }
footer .footer_top .col-md-12 .in_box i { position: absolute; left: 18px; bottom: -20px; font-size: 25px; width: 43px; height: 43px; line-height: 43px; background-color:#f6450f;text-align: center; }
@media screen and (min-width: 992px) and (max-width: 1200px) { footer .footer_top .col-md-12 .in_box i { left: -15px; } }
footer .footer_top .col-md-12 .in_box .contact { text-align: left; }
footer .footer_top .col-md-12 .in_box .contact span { display: block; font-size: 21px;}
footer .footer_top .col-md-12 .in_box .contact span:last-child{ color: #787878;font-size: 18px;}
footer .footer_top .col-md-2 p { font-size: 16px; margin-top: 5px; }
footer .footer_bottom { background-color: #121212; color: #5a5a5a; padding-top: 12px;padding-bottom: 12px;}
footer .footer_bottom p{text-align: center;font-size: 14px;line-height: 24px;}
.ewm_phone img{width: 95px; height: 94px;}
.ewm_phone{text-align: center;}

footer .footer_top .col-md-12 .col-md-3:nth-child(2) .in_box .contact{padding-left: 20px;}
footer .footer_top .col-md-12 .col-md-3:nth-child(3) .in_box .contact{padding-left: 50px;}
footer .footer_top .col-md-3:last-child .in_box .contact{padding-left: 60px;}
footer .footer_top .col-md-3:last-child .in_box{padding: 8px 10px;}

.product_ny_fenlei li{margin-bottom: 10px;}

.pro_list_ny li p{text-align: center;line-height: 26px;color: #fff;font-size: 16px;background: #e0651f;}
.pro_list_ny li img{width: 100%;}

.pro_nr_nys li{padding-left: 15px;padding-right: 15px;}
.pro_nr_nys li p{text-align: center;line-height: 30px;color: #2f2f2f;font-size: 16px;}
.pro_nr_nys li img{width: 100%;}

.pro_ny_xiangqing{font-size: 16px;color: #fff;background: #1f7ece;line-height: 30px;margin-top: 20px;margin-bottom: 10px;padding-left: 20px;}

.container_ny{margin-top: 40px;}
.title_news{text-align: center;font-size: 20px;color: #2f2f2f;line-height: 40px;font-weight: bold;}
.hit{text-align: center;font-size: 14px;line-height: 30px;color: #6a6d6f;padding-bottom: 10px;}
.title_h1_bg{background: #e0651f;overflow: hidden;clear: both;line-height: 50px;}
.title_h1{font-size: 20px;color: #fff;}
.title_h1 a{color: #fff;}
.return{float: right;font-size: 14px;}
#page{text-align: center;clear: both;}
.hit{text-align: center;font-size: 14px;display: block;}
.nav_h2title{background: #f5f5f5;}
.nav_h2title p{font-size: 20px;font-weight: bold;color: #2f2f2f;padding-left: 10px;line-height: 42px;}
.container_ny img { width:auto;}
.contact_h2title{background: #f5f5f5;font-size: 20px;font-weight: bold;color: #2f2f2f;padding-left: 10px;line-height: 42px;}

.nav_contact{margin-top: 30px;}
.navcontact{text-decoration: none;color: #6a6d6f;font-size: 15px;padding-left: 10px;line-height: 40px;}
.list{margin-top: 20px;margin-bottom: 20px;line-height: 26px;}
.list a{color: #2f2f2f;font-size: 15px;}

.new_right li>a>img{border: 1px solid #ccc;}
.new_left li>a>img{border: 1px solid #ccc;}

.related_product01{font-size: 16px;margin-bottom: 20px;}

.pro_list_ny li{margin-bottom: 20px;}
.pro_list_ny li a{display: block;border: 1px solid #ccc;box-shadow: 3px 3px 6px #ccc;}

.nry_contentees table{border: 1px solid #ccc;}
.nry_contentees table td{border: 1px solid #ccc;font-size: 15px;line-height: 30px;text-align: center;}

.product_ny_fenlei{margin-bottom: 30px;overflow: hidden;}
.product_ny_fenlei ul{width: 60%;margin: 0 auto;}
.product_ny_fenlei ul li{text-align: center;line-height: 40px;}
.product_ny_fenlei ul li a{font-size: 18px;background: #1f7ece;border-radius: 10px;display: block;color: #fff;}

.news_list_ny li{line-height: 40px;border-bottom: 1px dotted #ccc;}
.news_list_ny li a{font-size: 16px;color: #2f2f2f;}
.news_list_ny li span{float: right;}

.page_company{font-size: 16px;line-height: 26px;text-indent: 2em;}
.page_content{font-size: 16px;line-height: 26px;}
.page_content a{color: #000;}
.page_jcpz{font-size: 16px;line-height: 26px;}
.nry_content{font-size: 16px;line-height: 26px;text-indent: 2em;}




/*产品内页*/
.pro_ny_right{width: 50%;}
.pro_ny_right{float: right;margin-top: 36px;}
.pro_ny_tit{font-size: 30px !important;text-align: center !important;margin-bottom: 24px !important;color: #666;}
.pro_ny_right p{font-size: 16px;color: #666;line-height: 24px;}
.image li{float: left;margin-right: 7px;margin-left: 8px;margin-bottom: 12px;}
.image li p{width: 224px;text-align: center;font-size: 16px;line-height: 34px;color: #666;}
.details{font-size: 20px;padding-bottom: 12px;color: #666;}
.pro_ny_content{clear: both;color: #333;font-size: 15px;margin-bottom: 20px;}
.pro_ny_content_tit{font-size: 30px;color: #666;border-bottom: 2px solid #2264f8;padding-bottom: 20px;text-align: center;margin-bottom: 26px;}

/*内页切换样式*/
.proshow_l{margin-bottom:20px;margin-top: 20px; float:left;}
.proshow_da{padding-top: 16px;padding-left: 10px;}
.proshow_da table {border:1px solid #b1b0b0;}
.proshow_l_bot {position:relative;margin-bottom: 40px;}

.proshow_l_bot .proshow_sl {width:9px;height:17px;background:url(/Templates/templates/style/proshow_l.png) left top no-repeat;cursor:pointer;margin-top:17px;}
.proshow_l_bot .proshow_sr {width:9px;height:17px;background:url(/Templates/templates/style/proshow_r.png) left top no-repeat;cursor:pointer;margin-top:17px;}
.proshow_l_bot .proshow_sl:hover {background:url(/Templates/templates/style/proshow_l_hover.png) left top no-repeat;}
.proshow_l_bot .proshow_sr:hover {background:url(/Templates/templates/style/proshow_r_hover.png) left top no-repeat;}
.fl {float:left;display:inline}
.fr {float:right;display:inline;}
.proshow_xiao {overflow:hidden;margin:0 auto;position:relative;}
.proshow_xiao ul {margin-left:2px;position:relative;}
.proshow_xiao ul li {float:left;border:1px solid #c9c9c9;margin-left:5px;}
.proshow_xiao ul li .jzimg {width:60px;height:60px; padding:2px;}
.proshow_xiao ul li .jzimg img {max-width:60px;max-height:70px;}
.proshow_xiao ul li:first-child {margin:0px;}
.proshow_xiao ul li:hover {border:1px solid #d51d14;}
.proshow_xiao .xiao_cur {border:1px solid #d51d14;}
.MagicZoomPup {background:#fff;}

.jqzoom {border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img {background:url(/Templates/templates/style/loading.gif) no-repeat center center; width:100%;margin-top: 1px;}
.zoomdiv {z-index:100;position:absolute;top:0px;left:0px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup {z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

.product_fenlei_xs{display: none;overflow: hidden;clear: both;}
.product_fenlei{display: block;overflow: hidden;clear: both;}


.nav_h2title{background: #e0651f;}
.nav_h2title p{font-size: 20px;font-weight: bold;color: #ffffff;padding-left: 10px;line-height: 42px;}
.contact_h2title{background: #e0651f;font-size: 20px;font-weight: bold;color: #fff;padding-left: 10px;line-height: 42px;}
.nav_contact{margin-top: 30px;}
.navcontact{text-decoration: none;color: #6a6d6f;font-size: 15px;padding-left: 10px;line-height: 40px;}
.prolist_nav li{line-height: 38px;border: 1px solid #e2e2e2;}
.prolist_nav li a{font-size: 15px;padding-left: 10px;color: #6a6d6f;}
.prolist_nav li span{float: right;padding-right: 10px;padding-top: 15px;}

.pagination > li > a, .pagination > li > span{color: #e0651f;}

/*触发效果*/
.prolist_nav_er{display: none;}
.sidebar_ul{display: none;}
/*.prolist_nav_li:hover ul{display: block;}*/
.pro_ny_right_li{font-size: 16px !important;}
.prolist_nav_lis{border: none !important;}

.sidebar ul li a {   /* color: #55453a;*/color: #fff;
    font-size: 16px;}
.selected a{color: #934208;}
.sidebar p{color: #fff;
line-height: 46px;
padding: 0 10px;
display: block;
font-size: 20px;
overflow:hidden;}
.sidebar p a{
font-size: 16px;font-weight: bold;}

.sidebar_xs{display: none;}
.nry_content p img{width: unset;}

.right_ny{padding-left: 0px;padding-right: 0px;}
  .right_ny .pro_list_ny li{padding-left: 10px;padding-right: 10px;}

.product_right_pro{padding-left: 0px;padding-right: 0px;}
.sidebar_xs{display: none;}
.navigation{display: block;}
.sidebar_h4{text-align: center;margin-bottom: 0px;background: #ff0000;line-height: 40px;color: #fff;}
.sidebar_ul{background: #f0f0f0;padding-bottom: 12px;}
.sidebar_xs  .sidebar_ul li{width: 83%;border-top: 1px solid #fff;border-bottom: 1px solid #ccc;margin: 0 auto;overflow: hidden;}

.sidebar_ul li a{font-size: 17px;color: #666;margin-top: 18px;margin-bottom: 5px;margin-left: 8px;display: block;}


.news_index_lefts_tit{display: none;}
.news_index_rights_tit{display: none;}


.wo_about{width: 100%;margin-bottom: 100px;}
.wo{width: 1200px;min-height: 400px;margin: 0 auto;}
.wo_14666{font-size: 14px;color:#666;}
.wo_14fff{font-size: 14px;color: #828282;width: 98px;display: block;height: 60px;}
.wo_list{height: 60px;line-height: 60px;margin-top: 33px;width: 1200px;margin: 0 auto;}
.wo_30127{font-size: 30px;color: rgb(127, 127, 127);text-align: left;}
.wo_company{margin-right: 10px;float: left;text-align: center;}
.wo_company:hover a{background:#e60012;color:#fff;}
.wo_content{margin-top: 40px;margin-bottom: 20px;width: 100%;}
.wo_content p{color: #676767;line-height: 32px;font-size: 15px;}
.wo_content p span{line-height: 32px;font-size: 15px;}
.wo_content span{line-height: 32px;font-size: 15px;}
.wo_2em{text-indent: 2em;line-height: 2em;text-align: left;}
.about_ny_left{height: 60px;line-height: 60px;background: #f5f5f5;}
.title_ny_tit{    height: 34px;
  border-bottom: 1px solid #e5e5e5;
  color: #666;
  font-size: 16px;
  padding-left: 16px;
  margin-bottom: 24px;}
.title_ny_tit a{font-size: 14px;color: #666;}

.pro_20333 {margin-top: 30px;font-size: 20px;color: #333;text-align: center;margin-bottom: 20px;font-weight: bold;}
.shownew_content p {text-indent: 2em;font-size: 15px;line-height: 25px;color: rgb(23, 22, 22);}

/*.左边.*/
.pro_20fff{font-size: 20px;color:#fff;}
.pro_14fff{font-size: 14px;color:#fff;}
.pro_16333{font-size: 17px;color: #333;margin-top: 18px;margin-bottom: 5px;margin-left: 8px;}
.pro_14999{font-size: 14px;color:#999;}
.proleft_top{width: 100%;margin-bottom: 20px;background: #f0f0f0;}
.pro_total{width: 100%;height: 92px;background: #d42723;}
.pro_total a{margin-top: 28px;margin-left: 32px;float: left;}
.pro1{width: 83%;border-top: 1px solid #fff;border-bottom: 1px solid #ccc;margin: 0 auto;overflow: hidden;}
.pro_1{border-top: 0px solid #ccc;}
.pro1:last-of-type{border-bottom: 0px solid #ccc;}
.proleft_top .pro1:hover >a>p{color:red;}
.proleft_bottom{width: 100%;height: 335px;background: #f0f0f0;}
.proleft_bottom .pro1{border-top:0px solid #fff;border-bottom: 0px solid #ccc;}
.proleft_bottom .pro_16333{margin-top: 29px;margin-bottom: 15px;}
.proleft_bottom .pro_contacts{line-height: 28px;color: #666;}

/*内页*/
.container_ny {width: 1200px;margin: 0 auto;padding-top: 20px;padding-bottom: 62px;overflow: hidden;}
.pro_14666{color: #666;line-height: 28px;}
.pro1 p{color: #666;}
.pro_14666 a{font-size: 14px;color: #666;}
.page{text-align: center;}
.page a{padding-left: 5px;padding-right: 5px;}
.list{font-size: 15px;line-height: 24px;color: #666;margin-top: 20px;}
.list a{color: #666;}

.pro_nr_nyy li{border: 1px solid #fff;text-align: center;}
.pro_nr_nyy li a{
  display: block;
  width: 100%;
}
.pro_nr_nyy li img{
  border: 1px solid #ccc;
  width: 100%;
}

.pro_nr_nyy li p{width: 270px;font-size: 16px;color: #333;text-align: center;line-height: 42px;}
.pro_nr_nyy li:hover p{color: red;}

.pro_nr_nyy li h2{
  /* width: 270px; */
  width: 100%;
  font-size: 16px;color: #333;text-align: center;
  /* line-height: 42px; */
}
.pro_nr_nyy li:hover h2{color: red;}

#up_down{overflow: hidden;clear: both;font-size: 16px;color: #333;text-align: center;padding-top: 60px;}
#up_down a{margin-left: 8px;margin-right: 8px;font-size: 16px;color: #333;}

.newlist_total{margin-top: 36px;width: 890px;}
.newlist1{width: 100%;margin-bottom: 15px;overflow: hidden;}
.newlist1_date{width: 20%;height: 100%;float: left;background: #d6d6d6;}
.newlist1_date p{text-align: center;}
.newlist1_date a img{border:  1px solid #ccc;width: 100%;}
.newlist1_content{width: 80%;float: left;background: #f0f0f0;padding: 20px;}
.newlist1_50fff{font-size: 50px;color:#fff;margin-top: 40px;}
.newlist1_13fff{font-size: 18px;color: #fff;margin-top: 66px;}
.newlist1_18666{font-size: 18px;color:#666;line-height: 26px;}
.newlist1_18666:hover{color:red;}
.newlist1_14666{color: #666;font-size: 14px;text-indent: 2em;   line-height: 24px;}
.newlist1_more{display: block;float: right;color: #555;font-size: 13px;width: 92px;height: 26px;line-height: 26px;text-align: center;border: 1px solid #555;}
.newlist1_more:hover{color:#fff;background: red;}
.shownew_total{margin-top: 36px;width: 890px;}
.shownew_top{    margin-bottom: 20px;}
.shownew_title{color: #333;font-size: 22px;line-height: 44px;text-align: center;}
.shownew_date{color: #666;font-size: 14px;text-align: center;margin-top: 4px;display: block;}

/*。中间内容。*/
.shownew_content{width: 100%;border-bottom: 1px solid #ccc;}
.shownew_content p{text-indent: 2em;font-size: 15px;line-height: 26px;color: rgb(56, 56, 56);}
.shownew_content p img{width: unset;}
.shownew_content b{font-size:16px;color:rgba(81, 80, 80, 0.95);}
.shownew_strong{font-weight: bold;margin-top: 20px;}
.shownew_text{margin-top: 10px;}
#fx{margin: 30px;}
/*.尾部，上一篇内容  另一篇内容.*/
.shownew_next div{width: 100%;height: 35px;border-bottom: 1px solid #ccc;    }
.shownew_next a{float: left;font-size: 14px;color: #7e7e7e;line-height: 35px;}
.shownew_next a:hover{color:#f00;}
.shownew_next a:active{color:#00f;}
.shownew_next a:last-of-type{float: right;}
.shownew_next{line-height: 35px;}
.tag{margin-bottom: 10px;}

.product_main_fa_tit{display: block;}
.product_main_fa_titxs{display: none;}

#page a{margin-left: 4px;margin-right: 4px;}

@media (min-width: 1200px){


}

@media (min-width: 1024px) and (max-width: 1199px) {
  .prolist_right .form2 #input{width: 75%;}
  .index_news_bg{line-height: 26px;}

  .nav_index_bg .container{width: 100%;}

  .navbar{background: #fff;}
  .about_right_img img{width: 100%;}
  .header_top_rights{display: none;}
  .about_left_img img{width: 100%;}
  .youshi_divtwo_left{position: absolute;margin-left: -46px;width: 61.2%;margin-top: 400px;}
  .youshi_divtwo_right li:first-child{margin-top: 10px;margin-left: 14px;}
  .youshi_divtwo_right li:nth-child(2){margin-top: 10px;margin-left: 14px;}
  .youshi_divone_left li:first-child{margin-left: 30px;margin-right: 20px;}
  .youshi_divone_left li:nth-child(2){margin-left: 30px;margin-right: 20px;}

  .header_mian_center{margin-left: 40px;float: right;}
  .header_mian_right{display: none;}

  .product_main_fa_tit{display: none;}
  .product_main_fa_titxs{display: block;}

  .index_news_bg{line-height: 49px;}
  .prolist_right{padding-left: 0px;padding-right: 0px;}

  .product_tit{font-size: 22px;margin-bottom: 0px;}
  .product_tit span{font-size: 28px;}

  .product_mian_fa ul li p:nth-child(2){font-size: 12px;margin-top: 0px;line-height: 30px;}
  .product_main_fa_titxs p{font-size: 17px;color: #363636;padding-left: 6px;padding-right: 6px;margin-top: 28px;}
  .product_main_fa_titxs p span{font-size: 14px;float: right;color: #363636;}
  .product_mian_fa ul{margin-top: 20px;}
  .product .container{margin-bottom: 24px;}
  .liyou{display: none;}

  .about_bg .container{border-top: 1px solid #ccc;}
  .about_main_left{padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}
  .about_main_right li {padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}

  /* .ggao_bg{display: none;} */
  .ggao_left p:first-child span{font-size: 40px;}
  .ggao_left p:first-child{font-size: 24px;}
  .ggao_right p:nth-child(2){font-size: 36px;}
  .ggao_right{width: 27%;}

  .youshi_divtwo_left img{width: 100%;}

  .xiangmu_tit span{font-size: 28px;}
  .xiangmu_tit{font-size: 22px;}

  .wo_list{width: 100%;}
  .wo_company{width: 25%;margin-right: 0px;}
  .wo_14fff{width: unset;}
  .wo{width: 100%;}
  .container_ny{width: 100%;}

  .proleft{display: none;}
  .title_ny_tit{padding-left: 5px;}
  .pro_nr_nyy li p{width: 100%;font-size: 12px;overflow: hidden;
    height: 36px;}
  .pro_nr_nyy li{padding-left: 4px;padding-right: 4px;}
  .shownew_content{padding-top: 20px;padding-bottom: 20px;}
  .newlist_total{width: 100%;}
  .newlist1_date a img{display: none;}
  .newlist1_content{width: 100%;}
  .shownew_content p img{width: 100%;}

  .xiangmu_swiper_lg .swiper-button-next, .xiangmu_swiper_lg .swiper-button-prev{display: none;}
  .proleft{display: block;}

}

@media (min-width: 768px) and (max-width: 1023px) {
  .prolist_right .form2 #input{width: 68%;}
  .index_news_bg{line-height: 24px;}

  .nav_index_bg .container{width: 100%;}

  .navbar{background: #fff;}
  .about_right_img img{width: 100%;}
  .header_top_right{margin-left: 15px;}
  .lianxi_right{font-size: 15px;}
  .lianxi_left{font-size: 18px;}
  .form2{margin-top: 0px;margin-bottom: 8px;}
  .about_left_img img{width: 100%;}
  .youshi_divtwo_left{position: absolute;margin-left: -105px;width: 64.7%;margin-top: 400px;}
  .youshi_divtwo_right li:first-child{margin-top: 10px;margin-left: 14px;}
  .youshi_divtwo_right li:nth-child(2){margin-top: 10px;margin-left: 14px;}
  .youshi_divone_left li:first-child{margin-left: 30px;margin-right: 20px;}
  .youshi_divone_left li:nth-child(2){margin-left: 30px;margin-right: 20px;}
  .youshi_divone_left p{font-size: 18px;}
  .youshi_divtwo_right p{font-size: 18px;}


  .header_mian_center{margin-left: 40px;display: none;}
  .header_mian_right{margin-top: 0px;}
  .header_top_rights{display: none;}
  .header_mian_right{margin-top: 10px !important;}

  .product_main_fa_tit{display: none;}
  .product_main_fa_titxs{display: block;}

  .index_news_bg{line-height: 24px;display: none;}
  .prolist_right{padding-left: 0px;padding-right: 0px;}

  .product_tit{font-size: 22px;margin-bottom: 0px;}
  .product_tit span{font-size: 28px;}

  .product_mian_fa ul li p:nth-child(2){font-size: 12px;margin-top: 0px;line-height: 30px;}
  .product_main_fa_titxs p{font-size: 17px;color: #363636;padding-left: 6px;padding-right: 6px;margin-top: 28px;}
  .product_main_fa_titxs p span{font-size: 14px;float: right;color: #363636;}
  .product_mian_fa ul{margin-top: 20px;}
  .product .container{margin-bottom: 24px;}
  .liyou{display: none;}

  .about_bg .container{border-top: 1px solid #ccc;}
  .about_tit{font-size: 22px;margin-top: 34px;}
  .about_tit span{font-size: 28px;}
  .about_des{font-size: 14px;}
  .about_main{margin-bottom: 36px;}
  .about_main_left{padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}
  .about_main_right li {padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}

  .ggao_bg{display: none;}

  .youshi_index .container{border-top: 1px solid #ccc;}
  .youshi_tit p:first-child span{font-size: 22px;}
  .youshi_tit p:first-child{font-size: 22px;}
  .youshi_tit p:last-child{line-height: 22px;padding-top: 8px;}
  .youshi_divone_left{width: 100%;}
  .youshi_divone_right{width: 100%;}
  .youshi_divtwo_right{width: 100%;}

  .xiangmu_tit span{font-size: 28px;}
  .xiangmu_tit{font-size: 22px;}

  .wo_list{width: 100%;}
  .wo_company{width: 25%;margin-right: 0px;}
  .wo_14fff{width: unset;}
  .wo{width: 100%;}
  .container_ny{width: 100%;}

  /* .proleft{display: none;} */
  .title_ny_tit{padding-left: 5px;}
  .pro_nr_nyy li p{width: 100%;font-size: 12px;overflow: hidden;
    height: 36px;}
  .pro_nr_nyy li{padding-left: 4px;padding-right: 4px;}
  .shownew_content{padding-top: 20px;padding-bottom: 20px;}
  .newlist_total{width: 100%;}
  .newlist1_date a img{display: none;}
  .newlist1_content{width: 100%;}

  .youshi_divtwo_left{display: none;}

}

@media (max-width: 767px) and (min-width: 424px){

  .prolist_index .container{margin-top: 10px;margin-bottom: 10px;}
  .prolist_right .form2{width: 100%;}
  .prolist_right .form2 #input{width: 65%;}

  .navbar-fixed-top, .navbar-fixed-bottom{position: fixed;}
  .navbar-brand{padding: 15px 15px;width: 50%;}
  .header_top_bg{display: none;}
  .nav_index_bg{display: none;}
  .navbar-header{background: #fff;}
  .navbar{background: #fff;}

  .pro_list_bg{position: unset;margin-top:0px}
  .navbar-brand{height: 80px;}
  .dropdown-menu{margin: 77px 0px 0px;}

  .nry_content p img{width: 100%;}
  .news_index_lefts_tit p:first-child{font-size: 18px;}
  .news_index_rights_tit p:first-child{font-size: 18px;}
  .news_index_rights_ul_li p:first-child{display: none;}
  .news_index_tit a{display: none;}
  .news_right{border-left: none;padding-left: 4px;padding-right: 4px;}
  .news_index .container{margin-bottom: 30px;}
  .news_right{margin-top: 20px;}
  .news_left_des{font-size: 12px;}
  .news_center_des{font-size: 12px;}
  .news_left_des{line-height: 20px;}
  .news_center_des{line-height: 20px;}


  .form2{margin-top: 0px;margin-bottom: 8px;}
  .lianxi_left{font-size: 14px;}
  .lianxi_right{margin-top: 0px;margin-bottom: 20px;}
  .about_left_img img{width: 100%;}
  .about_bg .col-lg-9{width: 100%;}
  .about_bg .col-lg-3{width: 100%;}
  footer .footer_top .col-md-12 .in_box .contact { text-align: left;}
  footer .footer_top .out_box:first-child .in_box .contact{ background: url(/Templates/templates/style/footer_li1_bg.jpg) left center no-repeat;padding-left: 60px;}
  footer .footer_top .out_box:nth-child(2) .in_box .contact{background: url(/Templates/templates/style/footer_li2_bg.jpg) left center no-repeat;padding-left: 60px !important;}
  footer .footer_top .out_box:nth-child(3) .in_box .contact{background: url(/Templates/templates/style/footer_li3_bg.jpg) left center no-repeat;padding-left: 60px !important;}
  footer .footer_top .out_box:nth-child(4) .in_box .contact{background: url(/Templates/templates/style/footer_li4_bg.jpg) left center no-repeat;}
  footer .footer_top .col-md-12 .in_box{border: none;justify-content: left;margin: 0px;}
  footer .footer_top .col-md-12 .in_box i{display: none;}
  footer .footer_top .col-md-12 .in_box .contact span{font-size: 16px;}
  footer .footer_top .col-md-12 .in_box .contact span:last-child{font-size: 14px;}
  .pro_list_bg{background: #e16623;}
  .pro_list_left{width: 100%;margin-bottom: 10px;}
  .keywords_sousuo p{color: #fff;text-align: center;}
  .keywords_sousuo p a{color: #fff;}
  .nry_content p img{width: 100%;}

  .ny_banners {
    margin-top: 81px !important;
}

  .youshi_divtwo_right li:first-child{margin-left: 0px;}
  .youshi_divtwo_right li:nth-child(2){margin-left: 0px;}
  .youshi_divtwo_left{display: none;}

  .swiper-containers{margin-top: 63px;}
  .youshi_divone_left li:first-child{margin-left: 24px;margin-right: 24px;}
  .youshi_divone_left li:nth-child(2){margin-left: 24px;margin-right: 24px;}
  .youshi_divtwo_right li:first-child{margin-left: 16px;margin-right: 16px;}
  .youshi_divtwo_right li:nth-child(2){margin-left: 16px;margin-right: 16px;}
  .youshi_tit p:last-child{font-size: 16px;}
  .youshi_tit p:first-child span{font-size: 32px;}
  .youshi_tit p:first-child{font-size: 26px;}
  .youshi_divone_left p{font-size: 20px;}
  .youshi_divtwo_right p{font-size: 20px;}
  .youshi_divone_left{padding-bottom: 28px;}
  .youshi_tit p:first-child{margin-top: 32px;}
  .youshi_divtwo_right{margin-bottom: 30px;}

  .pro_ny_right{text-align: center;width: 100%;}
  .product_right_pro{padding-left: 5px;padding-right: 5px;}
  .ny_banners{margin-top: 63px;}
  .sidebar_xs{display: block;margin-bottom: 20px;}
  .navigation{display: none;}
  .container_ny{width: 100%;margin-top: 14px;padding-top: 0px;}

  .xiangmu_swiper_lg{display: none;}
  .xiangmu_swiper_xs{display: block;margin-bottom: 36px;}

  .product_main_fa_tit{display: none;}
  .product_main_fa_titxs{display: block;}

  .product_main_fa_tit{display: none;}
  .product_main_fa_titxs{display: block;}

  .index_news_bg{line-height: 24px;display: none;}
  .prolist_right{padding-left: 0px;padding-right: 0px;}

  .product_tit{font-size: 22px;margin-bottom: 0px;}
  .product_tit span{font-size: 28px;}

  .product_mian_fa ul li p:nth-child(2){font-size: 12px;margin-top: 0px;line-height: 30px;}
  .product_main_fa_titxs p{font-size: 17px;color: #363636;padding-left: 6px;padding-right: 6px;margin-top: 28px;}
  .product_main_fa_titxs p span{font-size: 14px;float: right;color: #363636;}
  .product_mian_fa ul{margin-top: 20px;}
  .product .container{margin-bottom: 24px;}
  .liyou{display: none;}

  .about_bg .container{border-top: 1px solid #ccc;}
  .about_tit{font-size: 22px;margin-top: 34px;}
  .about_tit span{font-size: 28px;}
  .about_des{font-size: 14px;}
  .about_main{margin-bottom: 36px;}
  .about_main_left{padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}
  .about_main_right li {padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}

  .ggao_bg{display: none;}

  .youshi_index .container{border-top: 1px solid #ccc;}
  .youshi_tit p:first-child span{font-size: 22px;}
  .youshi_tit p:first-child{font-size: 22px;}
  .youshi_tit p:last-child{line-height: 22px;padding-top: 8px;}
  .youshi_divone_left{width: 100%;}
  .youshi_divone_right{width: 100%;}
  .youshi_divtwo_right{width: 100%;}

  .xiangmu_tit span{font-size: 28px;}
  .xiangmu_tit{font-size: 22px;}

  .wo_list{width: 100%;}
  .wo_company{width: 25%;margin-right: 0px;}
  .wo_14fff{width: unset;}
  .wo{width: 100%;}
  .container_ny{width: 100%;}

  /* .proleft{display: none;} */
  .title_ny_tit{padding-left: 5px;}
  .pro_nr_nyy li p{width: 100%;font-size: 12px;overflow: hidden;
    height: 36px;}
  .pro_nr_nyy li{padding-left: 4px;padding-right: 4px;}
  .shownew_content{padding-top: 20px;padding-bottom: 20px;}
  .newlist_total{width: 100%;}
  .newlist1_date a img{display: none;}
  .newlist1_content{width: 100%;}
  .shownew_content p img{width: 100%;}

}

@media (max-width: 425px){
  .prolist_index .container{margin-top: 10px;margin-bottom: 10px;}
  .prolist_right .form2{width: 100%;}
  .prolist_right .form2 #input{width: 65%;}

  .header_top_bg{display: none;}
  .navbar-brand{padding: 15px 15px;width: 64%;}
  .nav_index_bg{display: none;}
  .navbar-header{background: #fff;}
  .navbar-fixed-top, .navbar-fixed-bottom{position: fixed;}

  .pro_list_bg{position: unset;margin-top:0px}
  .navbar-brand{height: 62px;}


  .lianxi_left{font-size: 12px;}
  .lianxi_right{margin-top: 20px;margin-bottom: 20px;}

  .lianxi_left{display: none;}
  footer .footer_top .col-md-12 .in_box .contact { text-align: left;}
  footer .footer_top .out_box:first-child .in_box .contact{ background: url(/Templates/templates/style/footer_li1_bg.jpg) left center no-repeat;padding-left: 60px;}
  footer .footer_top .out_box:nth-child(2) .in_box .contact{background: url(/Templates/templates/style/footer_li2_bg.jpg) left center no-repeat;padding-left: 60px !important;}
  footer .footer_top .out_box:nth-child(3) .in_box .contact{background: url(/Templates/templates/style/footer_li3_bg.jpg) left center no-repeat;padding-left: 60px !important;}
  footer .footer_top .out_box:nth-child(4) .in_box .contact{background: url(/Templates/templates/style/footer_li4_bg.jpg) left center no-repeat;}
  footer .footer_top .col-md-12 .in_box{border: none;justify-content: left;margin: 0px;}
  footer .footer_top .col-md-12 .in_box i{display: none;}
  footer .footer_top .col-md-12 .in_box .contact span{font-size: 16px;}
  footer .footer_top .col-md-12 .in_box .contact span:last-child{font-size: 14px;}
  .pro_list_bg{background: #e16623;}
  .pro_list_left{width: 100%;margin-bottom: 10px;}
  .keywords_sousuo p{color: #fff;text-align: center;}
  .keywords_sousuo p a{color: #fff;}
  .nry_content p img{width: 100%;}

  .youshi_divtwo_right li:first-child{margin-left: 16px;margin-right: 16px;}
  .youshi_divtwo_right li:nth-child(2){margin-left: 16px;margin-right: 16px;}
  .youshi_divtwo_left{display: none;}
  .youshi_divone_left li:first-child{margin-left: 24px;margin-right: 24px;}
  .youshi_divone_left li:nth-child(2){margin-left: 24px;margin-right: 24px;}
  .swiper-containers{margin-top: 63px;}
  .youshi_tit p:last-child{font-size: 14px;}
  .youshi_tit p:first-child span{font-size: 30px;}
  .youshi_tit p:first-child{font-size: 24px;}
  .youshi_divone_left p{font-size: 18px;}
  .youshi_divtwo_right p{font-size: 18px;}
  .youshi_divone_left{padding-bottom: 26px;}
  .youshi_tit p:first-child{margin-top: 32px;}
  .youshi_divtwo_right{margin-bottom: 30px;}

  .news_left_left{padding-left: 5px;padding-right: 5px;}
  .news_center_right{padding-left: 5px;padding-right: 5px;}
  .news_left{padding-left: 0px;padding-right: 0px;}

  .news_index_left_tit{display: none;}
  .news_index_right_tit{display: none;}
  .news_index_lefts_tit{display: block;}
  .news_index_rights_tit{display: block;}

  .news_index_lefts_tit {margin-top: 26px;margin-bottom: 22px;display: block;}
  .news_index_lefts_tit p:first-child {font-size: 20px;color: #3b3b3b;text-transform: uppercase;text-align: left;padding-left: 4px;padding-right: 4px;}
  .news_index_lefts_tit span {font-size: 14px;float: right;color: #808080;padding-top: 3px;}
  .news_index_rights_tit {margin-top: 26px;margin-bottom: 22px;display: block;}
  .news_index_rights_tit p:first-child {font-size: 20px;color: #3b3b3b;text-transform: uppercase;text-align: left;padding-left: 0px;padding-right: 0px;}
  .news_index_rights_tit span {font-size: 14px;float: right;color: #808080;padding-top: 3px;}
  .news_right{padding-left: 0px;padding-right: 0px;background: none;}
  .news_right li a span{display: none;}
  .news_left_tit{line-height: 24px;padding-top: 6px;padding-bottom: 6px;font-size: 16px;}
  .news_center_tit{line-height: 24px;padding-top: 6px;padding-bottom: 6px;font-size: 16px;}
  .news_index_rights_ul>li{margin-bottom: 22px;}
  .news_index_rights_ul_li p:nth-child(2){line-height: 22px;}
  .news_index_rights_ul_li p:nth-child(2) span{font-size: 16px;}

  .nry_content p img{width: 100%;}
  .news_index_lefts_tit p:first-child{font-size: 18px;}
  .news_index_rights_tit p:first-child{font-size: 18px;}
  .news_index_rights_ul_li p:first-child{display: none;}
  .news_index_tit a{display: none;}
  .news_right{border-left: none;padding-left: 4px;padding-right: 4px;}
  .news_index .container{margin-bottom: 30px;}
  .news_right{margin-top: 20px;}
  .news_left_des{font-size: 12px;}
  .news_center_des{font-size: 12px;}
  .news_left_des{line-height: 20px;}
  .news_center_des{line-height: 20px;}

  .pro_ny_right{text-align: center;width: 100%;}
  .product_right_pro{padding-left: 5px;padding-right: 5px;}
  .ny_banners{margin-top: 63px !important;}
  .sidebar_xs{display: block;margin-bottom: 26px;}
  .navigation{display: none;}
  .container_ny{margin-top: 16px;}

  .xiangmu_swiper_lg{display: none;}
  .xiangmu_swiper_xs{display: block;    margin-bottom: 30px;}

  .product_main_fa_tit{display: none;}
  .product_main_fa_titxs{display: block;}

  .index_news_bg{line-height: 24px;display: none;}
  .prolist_right{padding-left: 0px;padding-right: 0px;}

  .product_tit{font-size: 22px;margin-bottom: 0px;}
  .product_tit span{font-size: 28px;}

  .product_mian_fa ul li p:nth-child(2){font-size: 12px;margin-top: 0px;line-height: 30px;}
  .product_main_fa_titxs p{font-size: 17px;color: #363636;padding-left: 6px;padding-right: 6px;margin-top: 28px;}
  .product_main_fa_titxs p span{font-size: 14px;float: right;color: #363636;}
  .product_mian_fa ul{margin-top: 20px;}
  .product .container{margin-bottom: 24px;}
  .liyou{display: none;}

  .about_bg .container{border-top: 1px solid #ccc;}
  .about_tit{font-size: 22px;margin-top: 34px;}
  .about_tit span{font-size: 28px;}
  .about_des{font-size: 14px;}
  .about_main{margin-bottom: 36px;}
  .about_main_left{padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}
  .about_main_right li {padding-left: 4px;padding-right: 4px;margin-bottom: 8px;}

  .ggao_bg{display: none;}

  .youshi_index .container{border-top: 1px solid #ccc;}
  .youshi_tit p:first-child span{font-size: 22px;}
  .youshi_tit p:first-child{font-size: 22px;}
  .youshi_tit p:last-child{line-height: 22px;padding-top: 8px;}
  .youshi_divone_left{width: 100%;}
  .youshi_divone_right{width: 100%;}
  .youshi_divtwo_right{width: 100%;}

  .xiangmu_tit span{font-size: 28px;}
  .xiangmu_tit{font-size: 22px;}

  .wo_list{width: 100%;}
  .wo_company{width: 25%;margin-right: 0px;}
  .wo_14fff{width: unset;}
  .wo{width: 100%;}
  .container_ny{width: 100%;margin-top: 14px;padding-top: 0px;}

  /* .proleft{display: none;} */
  .title_ny_tit{padding-left: 5px;}
  .pro_nr_nyy li p{width: 100%;font-size: 12px;overflow: hidden;
    height: 36px;}
  .pro_nr_nyy li{padding-left: 4px;padding-right: 4px;}
  .shownew_content{padding-top: 20px;padding-bottom: 20px;}
  .newlist_total{width: 100%;}
  .newlist1_date a img{display: none;}
  .newlist1_content{width: 100%;}
  .shownew_content p img{width: 100%;}

}



@font-face {
  font-family: '思源黑体';
  src: url('/Templates/templates/style/font/SOURCEHANSANSCN-BOLD_0.OTF');
  font-family: '思源';
  src: url('/Templates/templates/style/font/SOURCEHANSANSCN-NORMAL_0.OTF');
  }
 /* mobile_footer */
.mobile_footer {
	position: fixed;
	z-index: 520;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
}
.mobile_footer ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
}
.mobile_footer ul li {
	padding: 7px 5px;
	background-color:#d40809;
}
.mobile_footer ul li:nth-child(3) i.iconfont {
	transform: translateY(-2px);
}
.mobile_footer ul li a {
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 30px;
}
.mobile_footer ul li a i.iconfont {
	font-size: 21px;
	color: #fff;
}
.mobile_footer ul li a span {
	font-size: 16px;
	margin-left: 5px;
	color: #fff;
}
.row {
	margin: 0px;
}
.row {
	margin-left: 0px !important;
}
 @media (max-width: 768px) {
.mobile_footer {
	display: block;
}
.footer_bottom p {
    margin-bottom: 30px;
}
}